﻿/*Normal Body Font Styles*/
body, p, div, table, tr, td {
	font-family:  Arial, Verdana, san-serif;
	font-size: 12px;
}
/*WebMaster Body Styles*/
body#wmbody {
	margin-left:10px;
	margin-top:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
}

/*Form Field Styles*/
input, textarea, select, option {
	font-family:  Arial, Verdana, san-serif;
	font-size: 12px;
}

body {margin: 0; background-color: #fff;}
form {margin:0px;} /*Remove Default Form Margin*/

/*Heading Styles*/
h1  
{
    color: #333399;
    font-weight: normal;
    font-size: 18px;
}


h2 
{
    color: #28b34c;
    font-size: 14px;
    font-weight: bold;
}

h3 
{
    color: #ecde28;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}

h4 
{
    color: #cc6600;
    font-size: 13px;
    font-weight: bold;
}

/*Horizontal Rule*/
hr 
{
    color:#000; background-color:#000; border:none; width: 100%; height: 1px;
}

/*Link Styles*/
a:link, a:visited {
	text-decoration:none;
	color: #333399;
} 
a:hover, a:active {
	text-decoration:underline;
}
a img {
	border:0;
} /*Hide image border when image is a link*/


/*List Styles*/
ul {
}

li {
}



/* Main layout */
#container {
    width: 990px;
    margin: 0 auto;
}

#marker_content {
    line-height: 0;
    padding: 0;
    margin: 0;
    text-indent: -5000px;
}

.row-custom {
    margin: 0 -15px;
    clear: both;
}

.col-custom-left {
    width: 200px;
    float: left;
}

.col-custom-right {
    float: right;
    max-width: 798px;
}


@media (max-width: 767px) {
    #container {
        width: 100%;
        margin: 0;
        padding: 0 20px;
    }

    .row_custom { margin: 0;}
    .col-custom-right {
        margin: 0;
    }
}


/* Header */
#header {
    position: relative;
}

.mobile-menu-toggle {
    position: absolute;
    top: 10px;
    right: 5px;
    font-size: 30px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    z-index: 999;
}

.header-left {
    padding: 20px 50px 0 0;
}

.header-left #header-phone {
    font-size: 20px;
    font-weight: bold;
    left: 80px;
    position: absolute;
    top: 100px;
}

.header-left #header-phone a {
    color: #222547;
}

.header-right {
    background: #fff url('/images/header-right-bg.jpg') no-repeat top center;
}

.header-right #header-links {
    margin-top: 95px;
    text-align: right;
}

@media (max-width: 767px)
{
    .header-left #header-phone {
        left: 0;
        top: 0;
        position: relative;
        text-align: center;
    }

    .header-right {
        min-height: 80px;
        margin-bottom: 10px;
    }

    .header-right #header-links {
        display: none;
    }
}

/* Menu panel (mobile + desktop) */

#mobile-side-links img {
    width: 60px; 
    height: auto;
}

.side-panel-top {
    width: 198px;
    height: 17px;
    background: #fff url('/images/left-panel-top.png') no-repeat top center;
}

.side-panel {
    width: 198px;
    background: #fff url('/images/left-panel-bg.png') repeat-y top center;
    padding: 0 12px;
}

    .side-panel span {
        display: block;
        color:#ffffff;
        font-weight:bold;
        font-size:16px;
        padding: 3px 0;
        padding-bottom: 2px;
    }

    .side-panel a {
        display: block;
        padding-left: 5px;
        background: transparent url('/images/green-arrow.gif') center right no-repeat;
        color: #fff;
        font-size: 14px;
    }

.side-panel-bottom {
    width: 198px;
    height: 18px;
    background: #fff url('/images/left-panel-bottom.png') no-repeat top center;
    margin-bottom: 15px;
}

.mobile-splash-left .side-panel, .mobile-splash-left .side-panel-top, .mobile-splash-left .side-panel-bottom {
    margin: 0 auto;
}

.mobile-splash-left .img-responsive {
    margin: 0 auto;
}

/* Content */


/* Vehicle Listings */
.vehicle-listing-panel {
    width: 252px;
    position: relative;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.vehicle-listing-photo {
    width: 252px;
    height: 168px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-bottom: 1px;
}

.vehicle-listing-ribbon {
    position: absolute;
    top: 0;
    right: 0;
    background: transparent url('/images/listing-ribbon-bg.png') no-repeat top center;
    width: 94px;
    height: 99px;
}

.vehicle-listing-ribbon-text {
    position: absolute;
    top: 25px;
    right: 0;
    display: block;
    font-size: 13px;
    color: #fff;
    font-weight: bold;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    text-align: center;
    width: 70px;
    overflow: hidden;
}

.vehicle-listing-body {
    width: 252px;
    height: 212px;
    padding: 5px 15px;
    background: transparent url('/images/vehicle-listing-bottom.png') no-repeat top center;
    color: #fff;
    position: relative;
}

    .vehicle-listing-body h2 {
        margin: 0;
    }

        .vehicle-listing-body h2 a {
            color: #fff;
        }

.vehicle-listing-price {
    text-align: right;
    float: right;
    width: 80px;
}

    .vehicle-listing-price h2 {
        color: #ffda36;
    }

.vehicle-listing-detail {
    position: absolute;
    bottom: 15px;
    left: 20px;
}

.special-tag {
    position: absolute;
    top: 10px;
    right: 10px;
}


/* Vehicle detail page */
.vehicle-detail-left {
    max-width: 377px;
}

.vehicle-detail-right {
}

.main-photo img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-bottom: 1px;
}

.vehicle-detail-photo-bottom {
    max-width: 377px;
    height: 81px;
    padding: 5px 15px;
    background: transparent url('/images/vehicle-detail-photo-bottom.png') no-repeat top center;
}

    .vehicle-detail-photo-bottom h2 {
        color: #fff;
        margin: 0;
        font-size: 18px;
    }

.vehicle-detail-price {
    float: right;
    width: 100px;
    text-align: right;
}

    .vehicle-detail-price h2 {
        color: #ffda36;
    }

.colorbox-gallery {
    margin-right: 1px;
    margin-bottom: 3px;
}

.vehicle-form {
    min-height: 306px;
    width: 100%;
    padding: 5px 10px;
    background: #21244B url('/images/enquire-bg.png') no-repeat top center;
    color: #fff;
}

.vehicle-form-tabs {
    height: 28px;
    width: 100%;
    margin: 0;
    padding: 0;
}

    .vehicle-form-tabs a {
        margin: 0;
        padding: 0;
        display: inline-block;
    }




/* Splash page panel styling */

.splash-padding {
    padding: 20px 75px;
}

@media (max-width: 767px) {
    .splash-padding {
        padding: 10px 0;
    }
}

.splash-avida-notes {
    margin-top: 10px;
    border: solid 1px #333399;
    border-radius: 10px;
    padding: 10px;
    width: 362px;
    color: #333399;
}


.home-new-panel {
    height: 70px;
    width: 97px;
    margin-left: 80px;
    color: #fff;
    padding: 12px 188px 18px 15px;
    font-size: 14px;
    text-align: center;
}

    .home-new-panel h3 {
        color: #fff;
        font-size: 16px;
        line-height: 18px;
        text-transform: none;
        margin: 0 0 5px 0;
    }

    .home-new-panel a {
        color: #fff;
    }

.avida-caravans {
    background: #fff url('/images/avida_caravans_frame.jpg') no-repeat top left;
}

.avida-motorhomes {
    background: #fff url('/images/avida_motorhomes_frame.jpg') no-repeat top left;
}

.kidman-caravans {
    background: #fff url('/images/kidman_caravans_frame.jpg') no-repeat top left;
}


.avida-home {
    height: 300px;
    width: 383px;
    background: #fff url('/images/avida-bg-panel.jpg') no-repeat top left;
    position: relative;
}

.kidman-home {
    margin-top: 15px;
    height: 172px;
    width: 383px;
    background: #fff url('/images/kidman-bg-panel.jpg') no-repeat top left;
    position: relative;
}



.jurgens-home {
    margin-top: 15px;
    height: 172px;
    width: 383px;
    background: #fff url('/images/jurgens-bg-panel.jpg') no-repeat top left;
    position: relative;
}

.jurgens-caravans-panel {
    top: 95px;
    left: 15px;
}



.universal-home {
    margin-top: 15px;
    height: 172px;
    width: 383px;
    background: #fff url('/images/universal-bg-panel1.png') no-repeat top left;
    position: relative;
}

.universal-caravans-panel {
    top: 95px;
    left: 15px;
}

.universal-caravans {
    /*background: #fff url('/images/kidman_caravans_frame.jpg') no-repeat top left;*/
}



.home-splash-panel {
    position: absolute;
    color: #fff;
    font-size: 18px;
    width: 190px;
}

    .home-splash-panel h3 {
        color: #fff;
        font-size: 22px;
        line-height: 18px;
        text-transform: none;
        margin: 0 0 5px 0;
    }

    .home-splash-panel a {
        color: #fff;
        line-height: 20px;
    }

    .home-splash-panel img {
    }

.avida-motorhomes-panel {
    top: 100px;
    left: 15px;
}

.avida-caravans-panel {
    bottom: 27px;
    left: 15px;
}

.kidman-caravans-panel {
    top: 95px;
    left: 15px;
}

.splash-red-links td {
    padding: 3px;
}

.splash-yellow-links td {
    padding: 5px;
}

@media (max-width: 767px) {
    .splash-red-links td, .splash-yellow-links td {
        display: block;
        float: left;
    }
}


/* Other page styling */

.finance-banner {
    margin-top: 10px;
    border: solid 1px #333399;
    border-radius: 10px;
    padding: 10px;
    color: #333399;
    font-size: 18px;
}


#avida-content {
    margin: 50px auto;
    text-align: center;
}

.avida-frame {
    width: 100%;
    height: 600px;
}


.contact-form {
    width: 400px;
}

.wmf-form tr td {
    padding: 3px;
}

.wmf-form input[type=text], .wmf-form textarea {
    padding: 5px;
    font-size: 14px;
    color: #000;
}

@media (max-width: 767px)
{
    .contact-form {
        clear: both;
    }

    .wmf-form {
        width: 100%;
    }

    .wmf-form tr td {
        display: block;
    }

    .wmf-form input[type=text], .wmf-form textarea {        
        width: 90% !important;
    }

}

/* Footer */
#footer {
    text-align: center;
}
    #footer a {
        color: #000;
    }




/* Home page testimonials */

.cycle-wrapper {
    width: 396px;
    height: 149px;
    margin-top: 53px;
    margin-bottom: 20px;
    overflow: hidden;
}

.cycle-item {
    position: relative;
    width: 396px;
    height: 149px;
    background: #fff url('/images/home-testimonials-bg.png') no-repeat top left;
    padding: 11px;
}

.cycle-item img {
    display: block;
    float: left;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-right: 1px;
}

.cycle-item .cycle-text {
    font-weight: bold;
    text-align: center;
    padding: 5px;
    font-size: 15px;
}

.cycle-item .cycle-name {
    text-align: center;
    color: #333399;

}

.cycle-item .read-more-testimonials {
    position: absolute;
    bottom: 0;
    right: 0;
}

/* Full testimonials */
.testimonial-full {
    width: 798px;
    min-height: 300px;
    background: #fff url('/images/testimonials-full-bg.png') no-repeat top right;
    margin-top: 10px;
}

.testimonial-full img {
    float: left;
    width: 296px;
    height: 200px;
    border-top-left-radius: 5px;
}

.testimonial-content {
    display: block;
    margin-left: 296px;
    padding: 15px;
}

.testimonial-text {
    font-size: 14px;
}

.testimonial-name {
    font-weight: bold;
    font-size: 14px;
}

/*( Competitions page */
.competition-header {
    border: solid 1px #28b34c;
    border-radius: 10px;
    padding: 15px;
    text-align: center;
    margin-bottom: 30px;
    min-height: 190px;
}

    .competition-header img {
        margin: 0 auto;
    }


.competition-wrapper iframe {
    width: 100%;
}


/* Subscribe banner */
#subscribe-mailing {
    width: 100%;
    padding: 15px 10px 5px 10px;
    background-color: #eee !important;
    text-align: center;
    margin-bottom: 20px;
}

#mc_embed_signup {
    background-color: #eee !important;
}

    #mc_embed_signup label {
        display: inline-block !important;
        padding-right: 20px;
    }



/* Blog*/
/* Blog post styling */
.panel-blog h2 {
    margin-top: 0;
    padding-top: 0;
}

.panel-blog .panel-heading {
    background-color: #21244A;
}

    .panel-blog .panel-heading a {
        font-size: 16px;
        font-weight: bold;
        color: #fff !important;
    }

.panel-blog {
    border: solid 1px #21244A;
}

.btn.btn-primary {
    background-color: #37B339;
    color: #fff !important;
    transition: background-color ease 200ms;
    border: none;
}

    .btn.btn-primary:hover,
    .btn.btn-primary:active {
        background-color: #ffda36;
    }


.documents-wrapper {
    width: 780px;
}

.documents-wrapper .panel {
    margin-right: 20px;
    margin-bottom: 20px;
}